--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::NickMessage::new
is_singleton: true
name: new
params: (bot, server, source, oldnick, newnick)
visibility: public
